<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_instance_link">
    <sp_instance_link action="DELETE">
        <active>true</active>
        <class_name/>
        <color>default</color>
        <css/>
        <glyph>shopping-cart</glyph>
        <id/>
        <kb_article/>
        <kb_category/>
        <kb_topic/>
        <order>1</order>
        <roles/>
        <sc_cat_item/>
        <sc_category display_value="Engineering">cfdbe4bb2fc74110f98855f62799b638</sc_category>
        <short_description/>
        <size>md</size>
        <sp_column display_value="1">b497e4302fd74110f98855f62799b6d3</sp_column>
        <sp_page/>
        <sp_widget display_value="Icon Link">3caa67afcb13020000f8d856634c9c2e</sp_widget>
        <sys_class_name>sp_instance_link</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 19:56:38</sys_created_on>
        <sys_id>f9d7e8302fd74110f98855f62799b6bf</sys_id>
        <sys_mod_count>2</sys_mod_count>
        <sys_name>Order Something</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sp_instance_link_f9d7e8302fd74110f98855f62799b6bf</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 19:58:43</sys_updated_on>
        <title>Order Something</title>
        <type>sc_category</type>
        <url/>
        <widget_parameters><![CDATA[{
	"link_template": {
		"value": "Color Box",
		"displayValue": "Color Box"
	}
}]]></widget_parameters>
    </sp_instance_link>
    <sys_translated_text action="DELETE" query="documentkey=f9d7e8302fd74110f98855f62799b6bf"/>
    <sys_update_version action="INSERT_OR_UPDATE">
        <action>DELETE</action>
        <application display_value="RailRight">3817bc072f430110f98855f62799b62d</application>
        <file_path/>
        <instance_id>37a757b5dbff9740439ef70fbf9619b9</instance_id>
        <instance_name>dev69591</instance_name>
        <name>sp_instance_link_f9d7e8302fd74110f98855f62799b6bf</name>
        <payload>&lt;?xml version="1.0" encoding="UTF-8"?&gt;&lt;record_update table="sp_instance_link"&gt;&lt;sp_instance_link action="INSERT_OR_UPDATE"&gt;&lt;active&gt;true&lt;/active&gt;&lt;class_name/&gt;&lt;color&gt;default&lt;/color&gt;&lt;css/&gt;&lt;glyph&gt;shopping-cart&lt;/glyph&gt;&lt;id/&gt;&lt;kb_article/&gt;&lt;kb_category/&gt;&lt;kb_topic/&gt;&lt;order&gt;1&lt;/order&gt;&lt;roles/&gt;&lt;sc_cat_item/&gt;&lt;sc_category display_value="Engineering"&gt;cfdbe4bb2fc74110f98855f62799b638&lt;/sc_category&gt;&lt;short_description/&gt;&lt;size&gt;md&lt;/size&gt;&lt;sp_column display_value="1"&gt;b497e4302fd74110f98855f62799b6d3&lt;/sp_column&gt;&lt;sp_page/&gt;&lt;sp_widget display_value="Icon Link"&gt;3caa67afcb13020000f8d856634c9c2e&lt;/sp_widget&gt;&lt;sys_class_name&gt;sp_instance_link&lt;/sys_class_name&gt;&lt;sys_created_by&gt;admin&lt;/sys_created_by&gt;&lt;sys_created_on&gt;2022-05-03 19:56:38&lt;/sys_created_on&gt;&lt;sys_id&gt;f9d7e8302fd74110f98855f62799b6bf&lt;/sys_id&gt;&lt;sys_mod_count&gt;2&lt;/sys_mod_count&gt;&lt;sys_name&gt;Order Something&lt;/sys_name&gt;&lt;sys_package display_value="RailRight" source="x_811737_railright"&gt;3817bc072f430110f98855f62799b62d&lt;/sys_package&gt;&lt;sys_policy/&gt;&lt;sys_scope display_value="RailRight"&gt;3817bc072f430110f98855f62799b62d&lt;/sys_scope&gt;&lt;sys_update_name&gt;sp_instance_link_f9d7e8302fd74110f98855f62799b6bf&lt;/sys_update_name&gt;&lt;sys_updated_by&gt;admin&lt;/sys_updated_by&gt;&lt;sys_updated_on&gt;2022-05-03 19:58:43&lt;/sys_updated_on&gt;&lt;title&gt;Order Something&lt;/title&gt;&lt;type&gt;sc_category&lt;/type&gt;&lt;url/&gt;&lt;widget_parameters&gt;&lt;![CDATA[{
	"link_template": {
		"value": "Color Box",
		"displayValue": "Color Box"
	}
}]]&gt;&lt;/widget_parameters&gt;&lt;/sp_instance_link&gt;&lt;sys_translated_text action="delete_multiple" query="documentkey=f9d7e8302fd74110f98855f62799b6bf"/&gt;&lt;/record_update&gt;</payload>
        <payload_hash>572402035</payload_hash>
        <record_name>Order Something</record_name>
        <reverted_from/>
        <source>6e4c07df2f870110f98855f62799b68a</source>
        <source_table>sys_update_set</source_table>
        <state>previous</state>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 19:58:43</sys_created_on>
        <sys_id>1858a0702fd74110f98855f62799b64b</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_recorded_at>1808b80ea5b0000001</sys_recorded_at>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 19:58:43</sys_updated_on>
        <type>Instance with Link</type>
        <update_guid>1058a07032d741105a5766542775764b</update_guid>
        <update_guid_history>1058a07032d741105a5766542775764b:572402035,6718ec30fcd74110abe44b425f726a64:675996562,bdd7e830c2d74110292a2f2e1878e4c1:-1434204408</update_guid_history>
    </sys_update_version>
    <sys_metadata_delete action="INSERT_OR_UPDATE">
        <sys_audit_delete display_value="Order Something">46d828702fd74110f98855f62799b6c6</sys_audit_delete>
        <sys_class_name>sys_metadata_delete</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 20:01:01</sys_created_on>
        <sys_db_object display_value="" name="sp_instance_link">sp_instance_link</sys_db_object>
        <sys_id>618168da78ea456093c070eddd998440</sys_id>
        <sys_metadata>f9d7e8302fd74110f98855f62799b6bf</sys_metadata>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Order Something</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_parent/>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_scope_delete display_value="">0d1234f39aa14a258dfd0a9956c72b11</sys_scope_delete>
        <sys_update_name>sp_instance_link_f9d7e8302fd74110f98855f62799b6bf</sys_update_name>
        <sys_update_version display_value="sp_instance_link_f9d7e8302fd74110f98855f62799b6bf">1858a0702fd74110f98855f62799b64b</sys_update_version>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 20:01:01</sys_updated_on>
    </sys_metadata_delete>
</record_update>
